# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = dump1090-fa-git
pkgbase = dump1090-fa-git
xdata = pkgtype=pkg
pkgver = r2072.74f9e6c4-1
pkgdesc = Dump1090 is a simple Mode S decoder for RTLSDR devices
url = https://github.com/flightaware/dump1090
builddate = 1785417649
packager = Viktor Drobot <linux776@gmail.com>
size = 12225773
arch = x86_64
license = GPL-2.0-or-later
conflict = dump1090
provides = dump1090
backup = usr/share/dump1090-fa/html/config.js
depend = bash
depend = bladerf
depend = glibc
depend = hackrf
depend = limesuite
depend = ncurses
depend = rtl-sdr
depend = soapysdr
optdepend = lighttpd: interactive map display support
makedepend = git
makedepend = patch
